ngb-alert {
  width: 70%;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr 2fr 5fr 1fr 1fr;
  margin: 0 auto;
}

img {
  width: 100%;
  border-radius: 200px;
}

div.item-list {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(7, 1fr);
  padding-top: 30px;
}

h3 {
  text-align: center;
  color: #000000;
  font-family: VT323, sans-serif;
}

p {
  text-align: center;
}

@media screen and (max-width: 1100px) {
  ngb-alert {
    width: 100%;
  }
}

@media screen and (max-width: 1100px) {
  div.item-list {
    grid-template-columns: repeat(4, 1fr);
    padding-top: 0;
  }
}
